.textbox{
      width: 100%;
      height:20rem;
    max-width: 43rem;
    box-sizing: border-box;
    text-align: left;
    vertical-align: top;
    padding:0.5 rem;
    background-color: #313134;
     color: #ffffff; /* text the user types */
     resize: none;
}

.textinput {
      width: 100%;
      height: 2rem;
    max-width: 43rem;
    box-sizing: border-box;
    color: #ffffff;

}

textarea{
    background-color: #313134;
    font-colorw
    resize: none;
}

input{
    background-color: #313134;
}

.send{
    background-color: #b23a14;
    height: 2rem;
    width:5rem;
    color: #ffffff;
}

.contactmain{
    text-align: center;
    padding: 0 1rem;
}

.social {
  display: inline-block;
  transition: transform 0.2s ease;
}

.social img {
  display: block;
  transition: transform 0.3s ease;
}

.social:hover img {
   transform: scale(1.07);
}

.maintext{
    text-align: center;

}